td, body,input, select,textarea{
	font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;
	font-size:14px;
	line-height:135%;
}
font,button{
	font-family:Tahoma, Arial, Verdana, Nazanin, Geneva,tahoma,helvetica;
	font-size:12px;
	line-height:135%;
}
A:link { COLOR: #000000; TEXT-DECORATION: underline; }
A:visited {	COLOR: #01607D; TEXT-DECORATION: underline; }
A:active {	COLOR: #ff0000; TEXT-DECORATION: underline; }
A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline; }
/* 左上欄目導航 */
.leftmenu   {	COLOR: #ffffff; TEXT-DECORATION: none; font-size:16px; font-weight: bold}
.leftmenu td  {	COLOR: #ffffff; TEXT-DECORATION: none;font-size:16px ; font-weight: bold}
.leftmenu A:link {	COLOR: #ffffff; TEXT-DECORATION: none;font-size:16px; font-weight: bold}
.leftmenu A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;font-size:16px; font-weight: bold}
.leftmenu A:active {	COLOR: #ffffff; TEXT-DECORATION: underline;font-size:16px;  font-weight: bold}
.leftmenu A:hover {	COLOR: #ffffff; TEXT-DECORATION: underline; font-size:16px; font-weight: bold}
/* 紅色欄目標題 */
.redbiapti  {
	COLOR: #C20726;
	TEXT-DECORATION: none;
	;
	font-weight: bold;
	text-indent: 1em;
}
/* 黑色欄目標題 */
.blackbiaoti  {	COLOR: #000000; TEXT-DECORATION: none; ; font-weight: bold;line-height:150%}
.blackbiaoti td {	COLOR: #000000; TEXT-DECORATION: none; ; font-weight: bold;line-height:150%}
/* 白色欄目標題 */
.whitebiaoti  {COLOR: #ffffff; TEXT-DECORATION: none; line-height:135%}
.whitebiaoti table {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
.whitebiaoti td {
	margin: 0px;
	padding: 0px;
	border: 0px;COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:link {	COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:visited {	COLOR: #ffffff; TEXT-DECORATION: none;}
.whitebiaoti A:active {	COLOR: #ffffff; TEXT-DECORATION: underline;}
.whitebiaoti A:hover {	COLOR: #ffffff; TEXT-DECORATION: underline;}
.radiobg {
	background-color: #2965B6;
	background-image: url(/images/mongol_left_onlinebg02.gif);
	background-repeat: repeat-x;
}
/* 中間一般新聞 */
.xinwen3 td  {	COLOR: #000000; TEXT-DECORATION: none; ;}
.xinwen3 A:link {	COLOR: #4B6F91; TEXT-DECORATION: underline; }
.xinwen3 A:visited {	COLOR: #01607D; TEXT-DECORATION: none;}
.xinwen3 A:active {	COLOR: #cc3300; TEXT-DECORATION: underline;}
.xinwen3 A:hover {	COLOR: #cc3300; TEXT-DECORATION: underline;}
/* ================ */
.TabBox1 {
	background-color: #18A947;
	color: #FFFFFF;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	height: 20px;
}/* 網站導航條表格樣式 下邊虛線 */
.TabBox2 {
	background-color: #F3F3F3;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
}/* Logo Banner 所在的表格樣式 背景顏色 上下白邊 */
.TabBox3 {font-size:12px;
	background-color: #DFF3E5;
	padding-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	padding-top: 3px;
	padding-bottom: 3px;
}/* 內容導航所在的表格樣式 上虛線 下實線 */
.TabBox4 {
	padding: 5px;text-align: center;
}/* 內容所在的區域的表格單元樣式 寬度 */
.TabBox5 {
	background-color: #F2F7F3;
	width: 180px;
	border: 1px solid #BDDCC4;
}/* 搜索 相關鏈結所在的單元格樣式 */
.Nav a:link { color: #FFFFFF; text-decoration: none;}/* 導航條文字、鏈結樣式 */
.Nav a:visited { color: #FFFFFF; text-decoration: none;}
.Nav a:hover { color: #FFFFFF; text-decoration: underline;}
.Nav a:active { color: #FFFFFF; text-decoration: none;}
a.NavHot:link, a.NavHot:visited, a.NavHot:active { color: #FFFF00; text-decoration: none;}/* 導航條中推薦欄目文字、鏈結樣式 */
a.NavHot:hover { color: #FFFF00; text-decoration: underline;}
.FontStyle1 {
	line-height: 150%;
	text-align: center;
	width: 100px;
}/* 文字顏色樣式一，天氣預報、空氣質量、聯絡我們使用 */
.FontStyle2 {
	overflow: hidden;
	visibility: hidden;
	line-height: 0px;
	font-size: 0px}/* 文字顏色樣式二，發表、打印、推薦、編輯信箱使用 */
.FontStyle3 {
	line-height: 150%;
	text-align: center;
	font-size: 26px;
	color: #24580E;
	padding-top: 15px;
}/* 文字顏色樣式三，新聞標題使用 */
.FontStyle4 {
	line-height: 150%;
	text-align: center;
	padding-bottom: 10px;
}/* 文字顏色樣式四，稿源、發佈時間、作者使用 */
.FontStyle5 {
	line-height: 150%;
	font-size: 16px;
}/* 正文區域使用 */
.juzhong {
	font-size: 12px;text-align: center;
}
.zuo {
	font-size: 12px;text-align: left;
}
.language {width: 147px;}